{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_8a8cd3c9de3d4195967aa3590e04a220_name_H092628_RFAThumbnail_ThaiArmyFiringCeasefire_PKG.jpg",
      "bytes": 2199493,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/09-28-2025/t_8a8cd3c9de3d4195967aa3590e04a220_name_H092628_RFAThumbnail_ThaiArmyFiringCeasefire_PKG.jpg"
    }
  ]
}